@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-LightBETA.eot');
    src: url('fonts/Inter-LightBETA.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-LightBETA.woff') format('woff'),
        url('fonts/Inter-LightBETA.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Regular.eot');
    src: url('fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Regular.woff') format('woff'),
        url('fonts/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Medium.eot');
    src: url('fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Medium.woff') format('woff'),
        url('fonts/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-MediumItalic.eot');
    src: url('fonts/Inter-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-MediumItalic.woff') format('woff'),
        url('fonts/Inter-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-SemiBold.eot');
    src: url('fonts/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-SemiBold.woff') format('woff'),
        url('fonts/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Bold.eot');
    src: url('fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Bold.woff') format('woff'),
        url('fonts/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('fonts/Akrobat-Light.eot');
    src: url('fonts/Akrobat-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Akrobat-Light.woff') format('woff'),
        url('fonts/Akrobat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('fonts/Akrobat-Regular.eot');
    src: url('fonts/Akrobat-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Akrobat-Regular.woff') format('woff'),
        url('fonts/Akrobat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('fonts/Akrobat-SemiBold.eot');
    src: url('fonts/Akrobat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Akrobat-SemiBold.woff') format('woff'),
        url('fonts/Akrobat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('fonts/Akrobat-Bold.eot');
    src: url('fonts/Akrobat-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Akrobat-Bold.woff') format('woff'),
        url('fonts/Akrobat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('fonts/Akrobat-ExtraBold.eot');
    src: url('fonts/Akrobat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Akrobat-ExtraBold.woff') format('woff'),
        url('fonts/Akrobat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

:root {
    --color-background: #131313;
	--color-background-rgb: 19, 19, 19;
    --color-text: #fff;
	--color-text-rgb: 255, 255, 255;
    --color-accent: #09A8FA;
	--color-authors: #695F4B;
}

html {
	scroll-behavior: smooth;
}
body {
    font-family: "Inter", sans-serif;
    margin: 0 auto;
	color: var(--color-text);
	background-color: var(--color-background);
	font-size: 16px;
	line-height: 1.2;
    overflow-x: hidden;
}
img {
	max-width: 100%;
}
.tab-content > .tab-pane {
	display: block;
}
.mc-popup,
.mc-popup-overlay {
	display:none !important;
}
/*
.mc-popup {
	transform: translate(-50%, -50%);
	margin: 0;
}
.mc-popup .close::before {
	margin-top: 4px;
}
*/
.custom_container {
    max-width: 1500px;
    margin: 0 auto;
    height: 100%;
}
.mobile {
	display:none;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.fade-in {
	opacity:1 !important;
}
.fade-out {
	opacity:0 !important;
}
.smoothScroll {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--color-background);
	z-index: 9999;
}
.preloader_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.preloader_inner .logo_company {
	width: 20em;
	animation: pulse 1s infinite linear;
}
.preloader_inner .logo_company svg {
	fill: var(--color-text);
}

@keyframes pulse {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.2);
	}
	100% {
		transform: scale(1);
	}
}




header {
    height: 50em;
    padding-top: 3.125em;
}
.header_inner {
    height: 100%;
    overflow: hidden;
	position:relative;
}
.header_inner_content {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    z-index: 2;
    padding: 2.813em 3.125em;
}
.header_inner_content .logo_company {
    max-width: 25em;
}
.header_inner_content .logo_company svg {
    fill: var(--color-text);
}
.header_inner_content .title_wrapper {
    margin-top: auto;
	max-width: max-content;
}
.header_inner_content .top_title {
    font-size: 2em;
    font-weight: 600;
}
.header_inner_content .top_title b {
	font-size: 1em;
}
.header_inner_slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.header_inner_slider_slides {
    position: relative;
    width: 99%;
    height: 99%;
    z-index: 1;
    overflow: hidden;
}
.header_inner_slider_slides_item {
	position:absolute;
	top:0;
	left:0;
	opacity: 0;
    width: 100%;
    height: 100%;
	transition: opacity 2s ease-in-out;
    text-align: center;
}
.header_inner_slider_slides_item.active {
    opacity: 1;
    z-index: 1;
}
.header_inner_slider_slides_item img {
    object-fit: cover;
    transition: transform 3s ease-in-out;
}
.header_inner_slider_slides_item.active img {
    transform: scale(1.2);
}
.header_inner_video_slider_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%), linear-gradient(180deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%), linear-gradient(270deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%), linear-gradient(360deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%);
	box-shadow: -0.063em -0.063em 0 1.25em var(--color-background) inset, 0.063em 0.063em 0 1.25em var(--color-background) inset;
    z-index: 2;
}
.header_inner_video_slider_textelements {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.header_inner_video_slider_textelements_item {
    position: absolute;
    right: 2.5em;
    top: 9.125em;
}
.header_inner_video_slider_textelements_item .text {
    font-size: 1.375em;
    font-weight: 500;
}
.header_inner_video_slider_textelements_item .arrow svg {
    fill: #fff;
}
.header_inner_video_slider_textelements_item .arrow {
    position: absolute;
    right: -1.313em;
    top: 3.375em;
    width: 5.938em;
}



main {
    overflow-x: hidden;
}



.about {
    padding: 6.25em 3.125em 4.063em;
    position: relative;
}
.about .row {
    align-items: center;
    z-index: 1;
    position: relative;
}
.about_text {
    font-size: 2.125em;
    max-width: 25.441em;
    line-height: 1.5;
    z-index: 1;
    margin: 1.765em 0 2.647em;
}
.about_image {
    position: absolute;
    right: 0;
    max-width: 41.563em;
    top: 0;
}
.about_image img {
    width: 100%;
}
.authors {
    margin-bottom: 10.625em;
}
.authors_title {
    font-size: 2.188em;
    margin-bottom: 1.143em;
}
.authors_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.5em;
}
.authors_row:nth-child(even) {
    padding-left: 30px;
}
.authors_item {
    font-size: 2.125em;
    font-weight: 500;
    color: var(--color-authors);
    white-space: nowrap;
    margin-right: 2.353em;
}
.about_text_bottom {
    font-size: 2.25em;
    line-height: 1.5;
    max-width: 34.167em;
}



.in_databases {
    padding: 4.063em 3.125em;
}
.in_databases_link {
    display: flex;
    align-items: center;
    justify-content: space-between;
	cursor: pointer;
}
.in_databases_link .text {
    font-size: 2.375em;
    max-width: calc(100% - 2.5em);
}
.in_databases_link .link {
    width: 1.296em;
    height: 1.296em;
    background: var(--color-accent);
    display: flex;
    justify-content: center;
    border-radius: 999px;
    font-size: 3.375em;
    font-family: "Akrobat";
    font-weight: 600;
    cursor: pointer;
    margin-left: 0.432em;
}
.in_databases_link .link.active {
    transform: rotate(45deg);
}
.in_databases_inner {
    display: none;
}
.in_databases_inner_item {
    margin-top: 1.875em;
    display: flex;
}
.in_databases_inner_item_icon {
    width: 0.938em;
    height: 0.938em;
    margin-right: 0.938em;
    margin-top: 0.4em;
    background: var(--color-accent);
    border-radius: 999px;
}
.in_databases_inner_item_text {
    width: calc(100% - 1.876em);
    font-family: "Akrobat";
    font-size: 1.5em;
    font-weight: 700;
}
.in_databases_inner_item_text a {
    text-decoration: underline;
}



.journal_content {
    padding: 4.063em 3.125em;
}
.journal_content > .row {
    justify-content: space-between;
}
.graphic_visual {
    width: 56.625em;
    position: relative;
}
.graphic_visual_item {
    position: absolute;
}
.graphic_visual_item .arrow {
    fill: var(--color-text);
}
.graphic_visual_item .visual_item_text {
    font-size: 1.5em;
    font-weight: 500;
}
.graphic_visual_item:first-child {
	padding-top:3.75em;
    left: 0;
}
.graphic_visual_item:first-child .journal {
    max-width: 28.438em;
}
.graphic_visual_item:first-child .arrow {
    width: 7.813em;
    top: 0;
    position: absolute;
    left: 15.15em;
}
.graphic_visual_item:first-child .visual_item_text {
    position: absolute;
    top: -0.417em;
    right: -7.292em;
}
.graphic_visual_item:nth-child(2) {
    right: 3.438em;
    top: 5.625em;
}
.graphic_visual_item:nth-child(2) .journal {
    max-width: 28.563em;
}
.graphic_visual_item:nth-child(2) .arrow {
    width: 4.375em;
    position: absolute;
    right: 0;
    bottom: -2.688em;
}
.graphic_visual_item:nth-child(2) .visual_item_text {
    position: absolute;
    bottom: -4.792em;
    right: 0.542em;
}
.graphic_visual_item:nth-child(3) {
    left: 8.125em;
    top: 26.25em;
}
.graphic_visual_item:nth-child(3) .journal {
    max-width: 28.563em;
}
.graphic_visual_item:nth-child(3) .arrow {
    width: 4.375em;
    position: absolute;
    left: -2.188em;
    bottom: 0;
}
.graphic_visual_item:nth-child(3) .visual_item_text {
    position: absolute;
    bottom: -1.042em;
    left: 0.417em;
}
.journal_content_list {
    width: 26em;
    padding: 12.5em 0 4.063em;
}
.journal_content_list_item {
    display: flex;
    align-items: center;
    margin-bottom: 3.125em;
}
.journal_content_list_item .checkbox {
    width: 2.25em;
    height: 2.25em;
    border: 0.125em solid var(--color-text);
    border-radius: 0.375em;
    position: relative;
    margin-right: 1.875em;
}
.journal_content_list_item .checkbox .check {
    width: 2.75em;
    position: absolute;
    bottom: 0.313em;
    left: 50%;
    transform: translateX(-50%);
	opacity:0;
    transition: all .5s;
}
.journal_content_list_item .text {
    font-size: 1.875em;
}
.journal_content_list_link {
    display: block;
    background: var(--color-accent);
    font-size: 2.5em;
    text-align: center;
    font-family: "Akrobat";
    font-weight: 800;
    padding: 0.225em 1.25em;
    border-radius: 0.25em;
}



.editorial_team {
    padding: 4.063em 3.125em;
}
.editorial_team > .row {
    justify-content: space-between;
}
.editorial_team_left {
    max-width: 35.5em;
    display: flex;
    flex-direction: column;
}
.editorial_team_title {
    font-size: 3em;
}
.editorial_team_btnopen {
    display: flex;
    align-items: center;
    margin-top: auto;
    cursor: pointer;
}
.editorial_team_btnopen.mob {
    display: none;
}
.editorial_team_btnopen .text {
    font-size: 2.375em;
    margin-right: 0.263em;
}
.editorial_team_btnopen .link {
    width: 1.296em;
    height: 1.296em;
    background: var(--color-accent);
    display: flex;
    justify-content: center;
    border-radius: 999px;
    font-size: 3.375em;
    font-family: "Akrobat";
    font-weight: 600;
    cursor: pointer;
    transition: all .6s;
}
.editorial_team_btnopen .link.active {
    transform: rotate(45deg);
}
.editorial_team_right {
    max-width: 40.938em;
}
.editorial_team_chiefeditor {
    font-size: 2.625em;
    margin-bottom: 0.357em;
}
.chiefeditor {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.chiefeditor_photo {
    position: relative;
    padding-left: 1.75em;
    width: 12.875em;
}
.chiefeditor_photo img {
    position: relative;
    z-index: 1;
    max-width: 8.875em;
}
.chiefeditor_photo_bg {
    fill: var(--color-accent);
    position: absolute;
    left: 0;
    top: 0;
}
.chiefeditor_about {
    width: calc(100% - 14.125em);
    font-family: "Akrobat";
}
.chiefeditor_about_name {
    font-size: 1.875em;
	font-weight: 600;
}
.chiefeditor_about_regalia {
    font-size: 1.5em;
}
.editorial_team_bottom {
    width: 100%;
    display: none;
}
.all_list {
    margin-top: 3.125em;
    display: flex;
    justify-content: space-between;
    background: var(--color-text);
    color: var(--color-background);
    padding: 1em;
}
.all_list_left {
    width: 49%;
}
.all_list_right {
    width: 49%;
}
.all_list_item {
    font-size: 1.5em;
    font-family: "Akrobat";
    margin-bottom: 2em;
    text-align: center;
}
.all_list_item:last-child {
    margin-bottom: 0;
}
.all_list_item_title {
    font-weight: 800;
    color: var(--color-accent);
    margin-bottom: 0.909em;
}
.all_list_item_content_item {
    margin-bottom: 0.682em;
}
.all_list_item_content_item:last-child {
    margin-bottom: 0;
}
.all_list_item_content_item .name {
    margin-bottom: 0.455em;
	font-weight: 800;
}



.single_video {
    
}
.single_video_textelements {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    padding: 4.063em 3.125em 6.25em;
    width: 100%;
    height: 100%;
}
.single_video_textelements_item {
    position: absolute;
    right: 9em;
    top: 50%;
    transform: translateY(-50%);
}
.single_video_textelements_item .arrow {
    width: 2.625em;
    position: absolute;
    left: -3.063em;
    top: 1.438em;
}
.single_video_textelements_item .arrow svg {
    fill: var(--color-text);
}
.single_video_textelements_item .btn_play {
    width: 8.563em;
    margin-top: 1em;
    margin-left: 1em;
    cursor: pointer;
    transition: all .3s;
}
.single_video_textelements_item .btn_play:hover {
    transform: scale(1.1);
}
.single_video_textelements_item .btn_play svg path {
    fill: var(--color-text);
}
.single_video_textelements_item .btn_play svg circle {
    stroke: var(--color-text);
}
.single_video_overlay {
    position: absolute;
    top: -1px;
    left: 0;
    width: 101%;
    height: 101%;
    z-index: 2;
    background: linear-gradient(90deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%), linear-gradient(180deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%), linear-gradient(270deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%), linear-gradient(360deg, rgba(var(--color-background-rgb), 1) 0%, rgba(var(--color-background-rgb), 1) 7%, rgba(var(--color-background-rgb), .66) 16%, rgba(var(--color-background-rgb), 0) 32%);
    box-shadow: -0.063em -0.063em 0 1.25em var(--color-background) inset, 0.063em 0.063em 0 1.25em var(--color-background) inset;
}
.single_video_video {
    position: relative;
    z-index: 1;
    overflow: hidden;
    width: 99%;
    height: 99%;
    margin: auto;
}
.single_video_video video {
    width: 100%;
}


.mini_slider {
    padding: 8.125em 0 5em;
    position: relative;
}
.mini_slider_inner {
    white-space: nowrap;
    overflow-x: scroll;
    /*padding: 0 3.125em 0 calc((100vw - 1400px) / 2);*/
    padding: 0 3.125em 0 0;
    position: relative;
    cursor: grab;
}
.mini_slider_inner::-webkit-scrollbar {
	width: 0;
}
.mini_slider_item {
    width: 19.375em;
    display: inline-flex;
    flex-direction: column;
    background: var(--color-text);
    color: var(--color-background);
    margin-right: 1.25em;
    height: 12.813em;
    border-radius: 0.938em;
    padding: 1em;
    border: 0.125em solid var(--color-accent);
    font-family: "Akrobat";
    cursor: pointer;
    font-weight: 600;
    background-size: cover;
    background-position: center;
    overflow: hidden;
	position: relative;
}
.mini_slider_item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(var(--color-text-rgb), 1) 0%, rgba(var(--color-text-rgb), 1) 2%, rgba(var(--color-text-rgb), .66) 7%, rgba(var(--color-text-rgb), 0) 20%), linear-gradient(180deg, rgba(var(--color-text-rgb), 1) 0%, rgba(var(--color-text-rgb), 1) 2%, rgba(var(--color-text-rgb), .66) 7%, rgba(var(--color-text-rgb), 0) 20%), linear-gradient(270deg, rgba(var(--color-text-rgb), 1) 0%, rgba(var(--color-text-rgb), 1) 2%, rgba(var(--color-text-rgb), .66) 7%, rgba(var(--color-text-rgb), 0) 20%), linear-gradient(360deg, rgba(var(--color-text-rgb), 1) 0%, rgba(var(--color-text-rgb), 1) 2%, rgba(var(--color-text-rgb), .66) 7%, rgba(var(--color-text-rgb), 0) 20%);
}
.mini_slider_item:hover {
    color: initial;
}
.mini_slider_item_type {
    display: flex;
    align-items: center;
	z-index: 1;
}
.type_icon {
    width: 2.188em;
    margin-right: 0.625em;
}
.type_icon svg {
    fill: var(--color-accent);
}
.mini_slider_title {
    margin-top: auto;
    font-size: 1.25em;
	z-index: 1;
    line-height: 1;
}



.journal_materials {
    padding: 5em 3.125em 5.625em;
}
.journal_materials > .title {
    font-size: 2.625em;
    margin-bottom: 0.714em;
}
.accordion_list {
    max-width: 74.063em;
}
.accordion_list_item {
    border-bottom: 0.063em solid #E7E7E7;
    padding: 1.375em 0;
    cursor: pointer;
}
.accordion_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.accordion_title .text {
    color: var(--color-accent);
    font-size: 1.625em;
    font-weight: 600;
}
.accordion_title .icon {
    width: 1.296em;
    height: 1.296em;
    background: var(--color-accent);
    display: flex;
    justify-content: center;
    border-radius: 999px;
    font-size: 2.375em;
    font-family: "Akrobat";
    font-weight: 600;
    cursor: pointer;
    transition: all .6s;
}
.accordion_list_item.active .icon {
    transform: rotate(45deg);
}
.accordion_inner {
    display: none;
}
.accordion_inner_item {
    margin-top: 1.875em;
    display: flex;
}
.accordion_inner_item_icon {
    width: 0.938em;
    margin-right: 0.938em;
    padding-top: 0.3em;
}
.accordion_inner_item_icon svg {
    fill: var(--color-accent);
}
.accordion_inner_item_content {
    width: calc(100% - 1.876em);
    font-family: "Akrobat";
}
.accordion_inner_item_content .title {
    font-size: 1.5em;
    font-weight: 700;
    text-decoration: underline;
}
.inner_item_content_authors {
    font-size: 1.5em;
}



.authorship {
    padding: 5.625em 3.125em 7.5em;
}
.authorship .row {
    justify-content: space-between;
}
.authorship_left {
    width: 52.5em;
    display: flex;
    flex-direction: column;
}
.authorship .title {
    font-size: 3.125em;
    margin-bottom: 0.3em;
    line-height: 1;
}
.authorship .subtitle {
    font-size: 1.625em;
    font-style: italic;
    font-weight: 500;
}
.link_rules {
    margin-top: auto;
}
.link_rules.mob {
    display: none;
}
.link_rules a {
    font-size: 2.188em;
    font-weight: 500;
    text-decoration: underline;
}
.authorship_right {
    width: 25.938em;
}
.authorship_woman_img {
    max-width: 40em;
    margin: 0 auto -2.5em;
    z-index: 1;
    position: relative;
}
.btn_send_article a {
    font-size: 2.188em;
    font-family: "Akrobat";
    font-weight: 800;
    background: #09A8FA;
    width: 100%;
    padding: 0.571em;
    text-align: center;
    border-radius: 0.286em;
}



footer {
    border-top: 0.063em solid #E7E7E7;
}
.footer_inner {
    padding: 2.5em 3.125em 8.625em;
}
.footer_inner .row {
    justify-content: space-between;
}
.footer_left {
    width: 45.625em;
    display: flex;
    flex-direction: column;
}
.portal_text {
    font-size: 2.188em;
    font-weight: 500;
    margin-bottom: 0.857em;
}
.portal_logo {
    max-width: 23.125em;
}
.contacts {
    font-size: 1.5em;
    display: flex;
    margin-top: auto;
}
.contacts a {
    margin-left: 0.208em;
}
.contacts a:last-child {
    margin-left: auto;
    text-decoration: underline;
}
.copyright {
    font-size: 1.5em;
    margin-top: 2.292em;
}
.footer_right {
    width: 26.25em;
}
.form_title {
    font-size: 1.5em;
    margin-bottom: 1.25em;
	text-align: center;
}
.form__placeholder{
    font-size: 1.25em;
    margin-bottom: 0;
}
.footer_right input[type="text"] {
    border: 0.1em solid var(--color-text);
    border-radius: 0.667em;
    background: transparent;
    padding: 0.909em;
    width: 100%;
    font-size: 1.5em;
    height: auto;
    color: var(--color-authors);
    line-height: 1;
    font-family: "Inter";
    margin-bottom: 0.909em;
}
.subscribe {
    position: relative;
}
.subscribe .agreement {
    display: flex;
    align-items: center;
}
.subscribe .agreement .checkbox {
    display: block;
    width: 1.875em;
    height: 1.875em;
    margin-right: 1.125em;
    background: #B3B3B3;
    border-radius: 0.313em;
    cursor: pointer;
    border: 0.313em solid #B3B3B3;
}
.subscribe .agreement .checkbox.checked {
    background: var(--color-background);
}
.subscribe .agreement .checkbox_text {
    width: calc(100% - 2.667em);
    font-size: 1.125em;
    transition: all 1s;
}
.subscribe .agreement .checkbox_text.blacklight {
    filter: drop-shadow(0px 0px 0.111em #fff);
}
.subscribe button {
    width: 100%;
    height: auto;
    border-radius: 0.286em;
    background: #fff;
    padding: 0.286em;
    font-size: 2.188em;
    font-family: "Akrobat";
    font-weight: 800;
    margin-top: 0.857em;
    color: var(--color-background);
}
.subscribe_result {
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--color-background);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5em;
}


@media screen and (max-width:1919px) {

}


@media screen and (max-width:1799px) {


}


@media screen and (max-width:1500px) {
	body {
		font-size:15px;
	}
	.mini_slider_inner {
		padding: 0 3.125em 0;
	}

}

@media screen and (max-width:1400px) {
	body {
		font-size: 13px;
	}
}


@media screen and (max-width:1199px) {
	body {
		font-size: 11px;
	}
}


@media screen and (max-width:999px) {
	header {
		height: 45em;
	}
	.about {
		padding: 4.063em 3.125em;
	
	}
	.about_text {
		font-size: 2em;
		margin-bottom: 1.5em;
	}
	.about_image {
		max-width: 30em;
	}
	.authors {
		margin-bottom: 8em;
	}
	.authors_row {
		margin-bottom: 1.2em;
	}
	.graphic_visual {
		width: 50%;
	}
	.graphic_visual_item:first-child {
		padding-top: 3.75em;
	}
	.graphic_visual_item:first-child .journal {
		max-width: 19em;
	}
	.graphic_visual_item:first-child .arrow {
		width: 5.49em;
		left: 10em;
	}
	.graphic_visual_item:first-child .visual_item_text {
		font-size: 1em;
		right: -7em;
	}
	.graphic_visual_item:nth-child(2) {
		top: 6em;
	}
	.graphic_visual_item:nth-child(2) .journal {
		max-width: 19em;
	}
	.graphic_visual_item:nth-child(2) .arrow {
		width: 3.08em;
		bottom: -2em;
	}
	.graphic_visual_item:nth-child(2) .visual_item_text {
		bottom: -3em;
		font-size: 1em;
		right: 3.5em;
	}
	.graphic_visual_item:nth-child(3) {
		top: unset;
		bottom: 1.5em;
		left: 0;
	}
	.graphic_visual_item:nth-child(3) .journal {
		max-width: 19em;
	}
	.graphic_visual_item:nth-child(3) .arrow {
		width: 3.08em;
		left: 0;
	}
	.graphic_visual_item:nth-child(3) .visual_item_text {
		font-size: 1em;
		bottom: -1em;
		left: 2em;
	}
	.journal_content_list {
		width: 45%;
		padding: 0;
	}
	.editorial_team_left {
		max-width: 100%;
		width: 100%;
	}
	.editorial_team_left .editorial_team_btnopen {
		display: none;
	}
	.editorial_team_title {
		margin-bottom: 0.5em;
	}
	.editorial_team_right {
		max-width: 100%;
		width: 100%;
		margin-bottom: 1.4em;
	}
	.editorial_team_btnopen.mob {
		display: flex;
	}
	.editorial_team_btnopen {
		width: 100%;
		justify-content: space-between;
	}
	.all_list_left {
		width: 49%;
	}
	.all_list_right {
		width: 49%;
	}
	.single_video_textelements_item {
		right: 1.2em;
	}
	.mini_slider {
		padding: 5em 0;
	}
	.journal_materials {
		padding: 0 3.125em 5.625em;
	}
	.authorship {
		padding: 0 3.125em 7.5em;
	}
	.authorship_left {
		width: 100%;
		text-align: center;
		margin-bottom: 1.5em;
	}
	.authorship_left .link_rules {
		display: none;
	}
	.authorship_right {
		width: 100%;
	}
	.authorship_woman_img {
		max-width: 40em;
	}
	.btn_send_article {
		text-align: center;
	}
	.btn_send_article a {
		width: 14.583em;
		margin: 0 auto;
		max-width: 80%;
	}
	.link_rules.mob {
		display: block;
	}
	.link_rules {
		margin-top: 1.5em;
		text-align: center;
	}
	.footer_left {
		width: 45%;
	}
	.portal_text br {
		display: none;
	}
	.portal_logo {
		width: 100%;
		max-width: 100%;
	}
	.contacts {
		margin-top: 1em;
		flex-direction: column;
	}
	.contacts a {
		margin-top: 0.5em;
	}
	.contacts a:last-child {
		margin-left: initial;
	}
	.footer_right {
		width: 45%;
	}

}

@media screen and (max-width:899px) {
	.about_image {
		right: -13em;
	}
	.graphic_visual_item:first-child {
		left: -2em;
	}
	.graphic_visual_item:nth-child(2) {
		right: 0;
	}
	.graphic_visual_item:nth-child(3) {
		left: -2.5em;
	}
}

@media screen and (max-width:767px) {


}

@media screen and (max-width:564px) {
	.smoothScroll {
		position: initial !important;
	}
	body {
		font-size: 8px;
	}
	header {
		padding: 10em 0 0;
		height: auto;
	}
	.header_inner {
		overflow: initial;
	}
	.header_inner_content {
		position: relative;
		padding: 2.813em 1.875em;
	}
	.header_inner_content .logo_company {
		margin: 0 auto 10em;
		width: 25em;
		position: relative;
		top: -10em;
	}
	.header_inner_content .title_wrapper {
		position: relative;
		bottom: -2em;
	}
	.header_inner_content .top_title {
		font-size: 2em;
	}
	.header_inner_video_slider_textelements_item {
		top: 2em;
		right: 3em;
	}
	.about {
		padding: 4.063em 1.875em;
	}
	.about_text {
		width: 100%;
		text-align: center;
		margin: 0 0 1.5em;
		max-width: 100%;
	}
	.about_text br {
		display: none;
	}
	.about_image {
		display: none;
	}
	.authors {
		margin-bottom: 6em;
	}
	.authors_title {
		margin-bottom: 1em;
	}
	.authors_row {
		margin-bottom: 1em;
	}
	.in_databases {
		padding: 4.063em 1.875em;
	}
	.journal_content {
		padding: 4.063em 1.875em;
	}
	.graphic_visual {
		width: 100%;
		height: 220px;
	}
	.graphic_visual_item:nth-child(2) {
		right: unset;
		left: 14em;
	}
	.graphic_visual_item:nth-child(2) .arrow {
		right: 4em;
		transform: rotate(30deg);
		bottom: -3em;
	}
	.graphic_visual_item:nth-child(2) .visual_item_text {
		right: 10em;
		white-space: nowrap;
	}
	.graphic_visual_item:nth-child(3) {
		left: unset;
		right: 0;
	}
	.journal_content_list {
		width: 100%;
		margin-top: 2em;
	}
	.editorial_team {
		padding: 0 1.875em 4.063em;
	}
	.single_video_textelements {
		padding: 4.063em 1.875em 6.25em;
	}
	.mini_slider_inner {
		padding: 0 1.875em 0;
	}
	.journal_materials {
		padding: 0 1.875em 5.625em;
	}
	.accordion_title .text {
		width: calc(100% - 2.5em);
	}
	.authorship {
		padding: 0 1.875em 7.5em;
	}
	.footer_inner {
		padding: 2.5em 1.875em 8.625em;
	}

	.footer_left {
		width: 100%;
		text-align: center;
		margin-bottom: 5em;
	}
	.footer_right {
		width: 100%;
	}
	.form_title {
		font-size: 2.188em;
		margin-bottom: 0.5em;
	}

}

@media screen and (max-width:399px) {

	body {
		font-size: 7px;
	}

}

.year{
    font-family: "Akrobat";
    font-size: 1.5em;
    padding-bottom: 2%;
}

.dvoretskiy{
    border: 1px solid #a18c66;
    padding: 2px 2px 2px 2px;
}

.golden{
    color: #ffff00;
}

.footer-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 999px) {
    .footer-btn {
        margin-bottom: 40px;
    }
}